Changeset 6137 for pkg


Ignore:
Timestamp:
12/13/09 06:14:58 (5 years ago)
Author:
alanbach-guest
Message:
  • Sync'd with Debian 0.7.2-1
Location:
pkg/frankie/main/network-manager-openvpn/trunk/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • pkg/frankie/main/network-manager-openvpn/trunk/debian/changelog

    r5421 r6137  
    1 network-manager-openvpn (0.7.1-1) unstable; urgency=low 
     1network-manager-openvpn (0.7.2-1) unstable; urgency=low 
     2 
     3  [ Soren Hansen ] 
     4  * Remove myself from Uploaders. 
    25 
    36  [ Michael Biebl ] 
    47  * New upstream release. 
     8  * debian/control 
     9    - Bump build dependencies on nm packages to (>= 0.7.2). 
     10    - Bump Standards-Version to 3.8.3. No further changes. 
     11 
     12 -- Alan Baghumian <alan@technotux.org>  Sat, 12 Dec 2009 21:14:44 -0800 
     13 
     14network-manager-openvpn (0.7.1-1) unstable; urgency=low 
     15 
     16  * New upstream release. 
    517  * Bump Standards-Version to 3.8.1. No further changes. 
    618 
    7  -- Alan Baghumian <alan@technotux.org>  Sun, 24 May 2009 16:48:31 -0700 
     19 -- Michael Biebl <biebl@debian.org>  Thu, 16 Apr 2009 16:50:50 +0200 
    820 
    921network-manager-openvpn (0.7.0.99-1) unstable; urgency=low 
  • pkg/frankie/main/network-manager-openvpn/trunk/debian/control

    r5421 r6137  
    33Priority: optional 
    44Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org> 
    5 Uploaders: Soren Hansen <soren@ubuntu.com>, Michael Biebl <biebl@debian.org> 
     5Uploaders: Michael Biebl <biebl@debian.org> 
    66Build-Depends: cdbs, 
    77 debhelper (>= 7), 
    8  network-manager-dev (>= 0.7.0), 
    9  libnm-util-dev (>= 0.7.0), 
    10  libnm-glib-dev (>= 0.7.0), 
    11  libnm-glib-vpn-dev (>= 0.7.0), 
     8 network-manager-dev (>= 0.7.2), 
     9 libnm-util-dev (>= 0.7.2), 
     10 libnm-glib-dev (>= 0.7.2), 
     11 libnm-glib-vpn-dev (>= 0.7.2), 
    1212 intltool, 
    1313 libdbus-glib-1-dev (>= 0.30), 
     
    1818 libglade2-dev, 
    1919 quilt 
    20 Standards-Version: 3.8.1 
     20Standards-Version: 3.8.3 
    2121Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/network-manager-openvpn 
    2222Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/network-manager-openvpn 
     
    4040Replaces: network-manager-openvpn (<< 0.3.2svn2855-1) 
    4141Conflicts: network-manager-openvpn (<< 0.3.2svn2855-1) 
    42 Description: network management framework (OpenVPN plugin GNOME GUI)  
     42Description: network management framework (OpenVPN plugin GNOME GUI) 
    4343 NetworkManager attempts to keep an active network connection available at 
    4444 all times.  It is intended primarily for laptops where it allows easy 
Note: See TracChangeset for help on using the changeset viewer.